dev_job_data:
  history:
  - build_id: 10
    uri: job/Ndev__cob_simulation__ubuntu_focal_amd64/10/
    stamp: 1708362313.243
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 166
  - build_id: 9
    uri: job/Ndev__cob_simulation__ubuntu_focal_amd64/9/
    stamp: 1708013111.023
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 166
  - build_id: 8
    uri: job/Ndev__cob_simulation__ubuntu_focal_amd64/8/
    stamp: 1672833916.016
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 166
  - build_id: 7
    uri: job/Ndev__cob_simulation__ubuntu_focal_amd64/7/
    stamp: 1672765515.126
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 166
  - build_id: 6
    uri: job/Ndev__cob_simulation__ubuntu_focal_amd64/6/
    stamp: 1668675910.172
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 152
  latest_build:
    skipped: 0
    failed: 0
    total: 166
  base_url: https://build.ros.org/
  total_builds: 8
  job_health: 100
  job_health_icon: icon-health-80plus
